Imagick::getCopyright
Imagick::getFont
Imagick
PHP Manual

# Imagick::getFilename

(PECL imagick 2.0.0)

Imagick::getFilename — The filename associated with an image sequence

### Description

string Imagick::getFilename ( void )

Returns the filename associated with an image sequence.

### Return Values

Returns a string on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getCopyright
Imagick::getFont
Imagick
PHP Manual